<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer 
	version="5.7.9">
	<Player 
		PlayerWnd="1309,112,1595,292" 
		PlayerWnd2="471,0,854,25" 
		LyricWnd="1595,112,1881,292" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="1595,292,1881,472" 
		PlayListWnd="1309,292,1595,472" 
		LyricVisible="1" 
		EqualizerVisible="1" 
		PlayListVisible="1"
	/>
	<Visual 
		SpectrumTopColor="#7d7d7d" 
		SpectrumBtmColor="#7d7d7d" 
		SpectrumMidColor="#7d7d7d" 
		SpectrumPeakColor="#cc0000" 
		SpectrumWide="1" 
		BlurSpeed="3" 
		Blur="1" 
		TextColor="#ffffff" 
		Font="-11,0,0,0,400,0,0,0,134,3,2,4,49,Tahoma" 
		BlurScopeColor="#00ffff"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,0,3,2,4,34,Tahoma" 
		TextColor="#666666" 
		HilightColor="#cc0000" 
		BkgndColor="#000000"
	/>
	<PlayList 
		Font="-11,0,0,0,400,0,0,0,1,0,0,4,0,Segoe UI" 
		Color_Text="#7d7d7d" 
		Color_Hilight="#ffffff" 
		Color_Bkgnd="#000000" 
		Color_Number="#c80000" 
		Color_Duration="#c80000" 
		Color_Select="#3a4057" 
		Color_Bkgnd2="#202020" 
		CreateNewVerPlayList="0"
	/>
</ttplayer>
